INIT_QUADTREE(6,1)
CREATE_RECTANGLE(YMMV,18,51,5,5)
CREATE_RECTANGLE(LOL,49,29,6,3)
CREATE_RECTANGLE(TGIF,27,6,2,3)
CREATE_RECTANGLE(GMWAS,31,31,2,4)
INSERT(GMWAS)
INSERT(YMMV)
INSERT(TGIF)
INSERT(LOL)
TRACE ON
LEXICALLY_GREATER_NEAREST_NEIGHBOR(LOL)
LEXICALLY_GREATER_NEAREST_NEIGHBOR(TGIF)
LEXICALLY_GREATER_NEAREST_NEIGHBOR(YMMV)
LEXICALLY_GREATER_NEAREST_NEIGHBOR(GMWAS)
